-- 基础信息
base_info = {
	group_id = 133101913
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 913001, npc_id = 10305, pos = { x = 1142.761, y = 349.714, z = 1570.377 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 6 },
	{ config_id = 913004, npc_id = 10313, pos = { x = 1090.745, y = 355.018, z = 1615.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 6 },
	{ config_id = 913005, npc_id = 10314, pos = { x = 1073.686, y = 355.960, z = 1610.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 6 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 913001, 913004, 913005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
